» Ubuntu » Пакеты

Error

two or more packages specified (indi oneiric)